EFL in the toolchain?

John Lee john_lee at openmoko.com
Wed Sep 17 09:00:15 CEST 2008

On Mon, Sep 15, 2008 at 04:04:50PM +0200, Anton Persson wrote:
> Hi,
> I've been porting and old GTK+ application to the OpenMoko platform (FSO
> mainly), and
> it works OK, however I got some performance issues that I think are caused
> by GTK. I've
> been thinking about trying out EFL for this project, but I can't seem to
> find it in the toolchain
> downloaded from
> http://downloads.openmoko.org/toolchains/openmoko-x86_64-20080523-armv4t-linux-gnueabi-toolchain-openmoko.tar.bz2
> .
> I can't seem to find qt/qtopia either..
> Am I blind, or do I have to install those separately, and if so, are there
> any examples/pre-built stuff?
>   Best regards
>        Anton Persson

with the new toolchain release in place I think you can try to
opkg-target install the elf libraries.


More information about the devel mailing list